Subject: Re: [PATCH net-next v2 1/8] net: stmmac: mdio: convert MDC clock divisor selection to tables

From: "Russell King (Oracle)" <[email-masked]>
Date: Thu, 5 Mar 2026 12:11:06 +0000

On Thu, Mar 05, 2026 at 10:42:26AM +0000, Russell King (Oracle) wrote:
> Convert the MDC clock divisor selection to tabular format.
> 
> Note that there is a change for 300MHz, but this is not a problem,
> as the MDC clock remains within the useable ranges, which are:

I notice that checkpatch complains about "useable", which it should
not do. "useable" is perfectly correct, especially in British English.
As I'm British, I won't be fixing this checkpatch complaint.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!